.transport {padding-top:30px}
.transport .transp_wh {margin-bottom:30px;}
.transport .transp_wh .row {display:flex; align-items:center; flex-wrap: wrap;}
.transport .w_tr_logo img {max-width:100%; height:auto}
.transport .w_tr_site {font-size:14px; line-height:16px; color:#0681CF}
.transport .w_tr_btn {display:block; float:right; font-size:14px; line-height:18px; color:#fff; border-radius:20px; text-align:center; width:180px; height: 40px; padding: 11px 19px; font-weight:bold; background:#FD8608}

@media (max-width: 992px) {
	.dostavka_oplata .transp_wh .transp_logo {display: flex; justify-content: space-between; margin-bottom: 15px;}
}

@media (max-width: 800px) {
	.transport .w_tr_btn {
			width: 200px;
	}
}
